Questions & Answers

the current device cannot be flashed anymore

0 votes
Hi. Еrying to figure out the problem My device evo-all cannot be flashed... Can you help me? s/n 001a06520350. hardware v.6, firmware 79.42. Thanks.
asked 2 weeks ago in Toyota by Andrey Kisilev (130 points)

1 Answer

0 votes
Modules dated 2015 and older cannot be updated via the flashlink updater. Yours is dated 27/2015.
answered 2 weeks ago by derek (266,150 points)
I’m just curious. I can understand why the firmware might not be able to be updated but why can't the modules that are older like this one be opened up so that the owner can still change options and save them. Seems like there should be a better way to handle this
...